Gentoo Archives: gentoo-accessibility

From: Whitley CTR Cecil H <WhitleyCH.ctr@××××××××××××××××.mil>
To: "'gentoo-accessibility@l.g.o'" <gentoo-accessibility@l.g.o>
Subject: [gentoo-accessibility] Software speech
Date: Fri, 03 Sep 2004 17:50:26
> Hi, > What packages should/can I emerge to get software speech working? Is > eflite/eflite16 supported as a package? Or is there something > better/easier? Also, I assume I will need to emerge speechd-up? And of > course lastly, are these available through emerge or will I need to > manually load/configure them? > Regards, > Cecil


Subject Author
Re: [gentoo-accessibility] Software speech Deedra Waters <dmwaters@g.o>